package com.hzs.common.core.exception.file;

import com.hzs.common.core.exception.base.BaseException;

/**
 * 文件信息异常类
 *
 * @author hzs
 */
public class FileException extends BaseException {

    private static final long serialVersionUID = 1L;

    public FileException(String code, Object[] args) {
        super("file", code, args, null);
    }

}
